maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Olivier Lamy (JIRA)" <j...@codehaus.org>
Subject [jira] (MWAR-259) need to update dependency of maven-archiver to 2.5
Date Mon, 10 Sep 2012 19:16:21 GMT

     [ https://jira.codehaus.org/browse/MWAR-259?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Olivier Lamy closed MWAR-259.
-----------------------------

       Resolution: Fixed
    Fix Version/s: 2.3
         Assignee: Olivier Lamy

already solved.
version is 2.5 in trunk.
                
> need to update dependency of maven-archiver to 2.5
> --------------------------------------------------
>
>                 Key: MWAR-259
>                 URL: https://jira.codehaus.org/browse/MWAR-259
>             Project: Maven 2.x WAR Plugin
>          Issue Type: Bug
>    Affects Versions: 2.1.1
>            Reporter: Peter B.
>            Assignee: Olivier Lamy
>             Fix For: 2.3
>
>
> due to: http://jira.codehaus.org/browse/MSHARED-131
> there is a need up update dependencies to maven-archiver-2.5
> otherwise incorrect META-INF/MANIFEST.MF files are generated

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://jira.codehaus.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message